IBM Maximo Asset Management CVE-2017-1352 Remote Command Injection Vulnerability

Bugtraq ID: 100697
Class: Input Validation Error
CVE: CVE-2017-1352
Remote: Yes
Local: No
Published: Sep 06 2017 12:00AM
Updated: Sep 06 2017 12:00AM
Credit: IBM.
Vulnerable: IBM Maximo for Utilities 0
IBM Maximo for Transportation 0
IBM Maximo for Oil and Gas 0
IBM Maximo for Nuclear Power 0
IBM Maximo for Life Sciences 0
IBM Maximo for Government 0
IBM Maximo for Aviation 0
IBM Maximo Asset Management Essentials 7.5
IBM Maximo Asset Management 7.6
IBM Maximo Asset Management 7.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus